• Project: Joomla!
  • SubProject: CMS
  • Severity: Low
  • Versions: 3.2.0 through 3.4.5
  • Exploit type: CSRF
  • Reported Date: 2015-November-26
  • Fixed Date: 2015-December-14
  • CVE Number: CVE-2015-8563

Description

Add additional CSRF hardening in com_templates.

Affected Installs

Joomla! CMS versions 3.2.0 through 3.4.5

Solution

Upgrade to version 3.4.6

Contact

The JSST at the Joomla! Security Centre.

Reported By: Phil Taylor

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *